#container {
background-color: lightgray;
margin-left: 25%;
margin-right: 25%;
height: 850px;
width: 50%;
padding: 1%;
}

/*Properties of the background that contains everything else*/

.sidebar {
background-color: dimgray;
height: 100%;
width: 12%;
float: left;
clear: left;
}

/*Properties of the container on the left that holds the small button*/

.header {
background-color: dimgray;
width: 72%;
height: 12%;
margin-left: 20%;
margin-right: 14%;
padding: 7px;
text-align: center;
font-size: 40px;
}

/*Properties of the container on the top that displays the title*/

.body { 
background-color: dimgray;
width: 81%;
height:81%;
margin-top: 30px;
margin-right: 10%;
margin-left: 16%;
padding: 7px;
font-size: 20px
 }

/*Properties of the container on the middle right that displays the body text*/
	
.sidebarbox { 
height: 94.37px;
width: 80%;
background-color:slategray;
margin-left: 10%;
margin-right:10%;
margin-top: 10px;
clear:left;
text-align: center;
text-s
}

/*Properties of the containers inside the sidebar*/

div {
border-radius: 4px;
color: black;
border
}

.menuicon {
width: 2vw;
height: 2vh;

}